- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKListLabelGeometry Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKListLabelGeometry ()

## Public Attributes
IWORKAlignment | m_align
double | m_scale
double | m_offset
bool | m_scaleWithText

## Constructor & Destructor Documentation

libetonyek::IWORKListLabelGeometry::IWORKListLabelGeometry | ( |  | ) |

## Member Data Documentation

IWORKAlignment libetonyek::IWORKListLabelGeometry::m_align

double libetonyek::IWORKListLabelGeometry::m_offset

Referenced by libetonyek::IWORKListLabelGeometryElement::endOfElement().

double libetonyek::IWORKListLabelGeometry::m_scale

Referenced by libetonyek::IWORKListLabelGeometryElement::endOfElement(), and libetonyek::IWAParser::parseListStyle().

bool libetonyek::IWORKListLabelGeometry::m_scaleWithText

Referenced by libetonyek::IWORKListLabelGeometryElement::endOfElement().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp